BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 08-25-2010, 08:58 PM   #1 (permalink)
Knows Where the Search Button Is
 
Sandman1967's Avatar
 
Join Date: Jan 2008
Location: Duluth, Mn
Model: 9000
OS: 5.0.0.822
PIN: N/A
Carrier: AT&T
Posts: 47
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Os 5.0.0.822

Please Login to Remove!

after upgrading to OS 5.0.0.822, I now came no longer sync using desktop manager.
It starts, then I get "unknown Error reported".
how do I fix this, when I don't even know what the problem is?
Offline  
Old 08-28-2010, 08:36 AM   #2 (permalink)
Knows Where the Search Button Is
 
Pete777's Avatar
 
Join Date: Oct 2009
Location: Central Florida
Model: 9000
OS: 5.0.0.822
PIN: N/A
Carrier: ATT
Posts: 40
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Try this:
1. Download the .822 file from Blackberry.com to your computer (rather than going thru DTM)
2. Find the file and double click to run it. You'll be stepped through a wizard. Follow it to the finish.
3. Launch DTM and go to the Application loader area. Find the OS in the list and re-install it. It should back up your device, then re-install the OS. That should take care of it.
Offline  
Old 11-05-2010, 01:39 PM   #3 (permalink)
New Member
 
Join Date: Nov 2010
Model: 9000
PIN: N/A
Carrier: ROGERS
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 5.0.0.822 problems

I would caution against upgrading to this software as it appears to present problems that not even my server can help out with. Since downloading 5.0.0.822 software for my Bold, neither myself nor Rogers reps could help me get email via my home wi-fi network even though we deleted and reentered the SSID name which is recognized and password entered correctly. My email was automatically downloaded with older 4(.?) series software. Are we slowly trying to phase out home wi-fi networks so that we must use Rogers? If not, kindly tell me the steps I must take - other than downloading software - to activate home wi-fi network so that it can connect with my ISP, Shaw. And if I must download older software, please tell me the version of 4 series.

Last edited by lansur : 11-05-2010 at 01:42 PM. Reason: caution about problems and older software version
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.